Parus Chat

Отправить сообщение

Отправляет сообщение в conversation.

POST/api/v1/chat/conversations/{conversation_uuid}/messages
Authentication
Bearer token required
Application
parus-chat

Headers

{
    "Authorization": "Bearer YOUR_TOKEN",
    "X-Parus-App": "parus-chat",
    "X-Parus-App-Key": "YOUR_API_KEY",
    "Content-Type": "application/json"
}

Request

{
    "type": "text",
    "message": "Привет"
}

Response

{
    "success": true,
    "data": {
        "id": "UUID",
        "type": "text",
        "text": "Привет"
    }
}

curl

curl -X POST "https://api.paruscms.ru/api/v1/chat/conversations/{conversation_uuid}/messages" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "X-Parus-App: parus-chat" \
  -H "X-Parus-App-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "type": "text",
    "message": "Привет"
}'